GET /classifications

art19.com

Summary: Get a list of classifications
Operation ID:
Auth: api_key

Parameters (7)

ids[] (array, query, optional)

The list of IDs to filter by. Repeat this parameter for each ID you want to include in the filter. The brackets *MUST* be percent-encoded, per the requirements in [RFC 3986 § 3.4](https://tools.ietf.org/html/rfc3986#section-3.4).

is_country (string, query, optional)

If this parameter is provided and not empty, limit the result to classifications of type `Geography` representing countries. The credential must have at least one privilege with a network, series, or advertiser profile.

page[number] (integer, query, optional)

Select which page number to receive results for. Pages are numbered starting at 1.

Constraints: {'minimum': 1}

page[size] (integer, query, optional)

Indicate how many records to return per page. The maximum is 100.

Constraints: {'minimum': 1, 'maximum': 100}

q (string, query, optional)

Limit the result to classifications with a value containing the parameter value disregarding case.

sort (array, query, optional, default: value)

Specify how to sort the result. Please refer to either the top section or the [JSON:API specification](https://jsonapi.org/format/#fetching-sorting) on how sorting works in general.

type (string, query, optional)

Limit the result to classifications of this type. The possible values for types depends on the privileges of the provided credential.

Constraints: {'enum': ['AlternateFeedType', 'Genre', 'Industry', 'Language', 'MediaRating']}

No probe data for this endpoint yet.